<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>reviews.html</title>
</head>
<body>
	<h1>music/reviews.html</h1>
	<img src="./images/char.png" width="300" height="300">
	<p>
	<a href="../index.html">index.html</a>
</p>

</body>
</html>